#
# spec file for package frgutenb (Version 1.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  ispell
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip ispell kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         frgutenb
Copyright:    GPL
Group:        Applications/Publishing/TeX
Autoreqprov:  on
Version:      1.0
Release:      202
Summary:      French dictionaries for ispell
Url:          http://www.unil.ch/ling/cp/frgut.html
Source:       Francais-GUTenberg-v1.0.tar.bz2
Patch:        Francais-GUTenberg-v1.0.dif
BuildRoot:    /var/tmp/%{name}-build
Requires:     ispell
Conflicts:    ifrench
BuildArchitectures: noarch

%description
French dictionaries for ispell

Authors:
--------
    Christophe Pythoud <Christophe.Pythoud@ling.unil.ch>

SuSE series: spl

%prep
%setup -n Francais-GUTenberg-v1.0
%patch

%build
./makehash <<EOF
o
o
o
o
o
o
n
o
n
o
EOF

%install
rm -rf $RPM_BUILD_ROOT
install -d -m 755 $RPM_BUILD_ROOT/usr/lib/ispell/emacs
cp francais.aff francais.hash francais-TeX8b.aff francais-TeX8b.hash $RPM_BUILD_ROOT/usr/lib/ispell
cp francais.el $RPM_BUILD_ROOT/usr/lib/ispell/emacs

%files
%defattr(-,root,root)
%doc ALIRE GPL-en GPL-fr HISTORIQUE docs/memoire.ps docs/reference.pdf utils
/usr/lib/ispell/francais*
/usr/lib/ispell/emacs/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog -n frgutenb
* Wed Nov 01 2000 - cihlar@suse.cz
- bzipped sources
* Wed Oct 04 2000 - cihlar@suse.cz
- added francais.el for emacs
- added conflict with ifrench
* Tue May 16 2000 - cihlar@suse.cz
- package created
